onEvent('jei.hide.items', j => {

	//ORE
	j.hide('projectred-exploration:copper_ore')
	j.hide('immersiveengineering:ore_copper')
	j.hide('mekanism:copper_ore')
	j.hide('immersiveengineering:ore_lead')
	j.hide('mekanism:uranium_ore')
	j.hide('projectred-exploration:silver_ore')
	j.hide('projectred-exploration:tin_ore')

	//INGOT
	j.hide('projectred-core:copper_ingot')
	j.hide('create:copper_ingot')
	j.hide('immersiveengineering:ingot_copper')
	j.hide('immersiveengineering:ingot_lead')
	j.hide('mekanism:ingot_uranium')
	j.hide('projectred-core:tin_ingot')
	j.hide('projectred-core:silver_ingot')

	//WIRE
	j.hide('createaddition:copper_wire')
	j.hide('createaddition:iron_wire')

	//ROD
	j.hide('createaddition:copper_rod')
	j.hide('createaddition:iron_rod')
	j.hide('createaddition:gold_rod')
	j.hide('industrialrenewal:stick_iron')

	//NUGGET
	j.hide('create:copper_nugget')
	j.hide('immersiveengineering:nugget_copper')
	j.hide('immersiveengineering:nugget_lead')
	j.hide('mekanism:nugget_uranium')
	j.hide('immersiveengineering:nugget_steel')

	//DUST
	j.hide('immersiveengineering:dust_copper')
	j.hide('immersiveengineering:dust_lead')
	j.hide('mekanism:dust_uranium')
	j.hide('mekanism:dust_quartz')
	j.hide('envirocore:quartz_powder')
	j.hide('mekanism:dust_obsidian')
	j.hide('mekanism:dust_sulfur')
	j.hide('betterendforge:crystalline_sulphur')
	j.hide('immersiveengineering:dust_wood')
	j.hide('appliedenergistics2:gold_dust')
	j.hide('appliedenergistics2:iron_dust')
	j.hide('immersiveengineering:dust_iron')
	j.hide('envirocore:charcoal_powder')
	j.hide('immersiveengineering:dust_gold')
	j.hide('immersiveengineering:dust_steel')

	//JetPack
	j.hide('simplyjetpacks:jetpack_te1')
	j.hide('simplyjetpacks:jetpack_te1_armored')
	j.hide('simplyjetpacks:jetpack_te2')
	j.hide('simplyjetpacks:jetpack_te2_armored')
	j.hide('simplyjetpacks:jetpack_te3')
	j.hide('simplyjetpacks:jetpack_te3_armored')
	j.hide('simplyjetpacks:jetpack_te4')
	j.hide('simplyjetpacks:jetpack_te4_armored')
	j.hide('simplyjetpacks:jetpack_te5')
	j.hide('simplyjetpacks:armorplating_te5')
	j.hide('simplyjetpacks:jetpack_vanilla1')
	j.hide('simplyjetpacks:jetpack_vanilla1_armored')
	j.hide('simplyjetpacks:jetpack_vanilla2')
	j.hide('simplyjetpacks:jetpack_vanilla2_armored')
	j.hide('simplyjetpacks:jetpack_vanilla3')
	j.hide('simplyjetpacks:jetpack_vanilla3_armored')
	j.hide('simplyjetpacks:jetpack_vanilla4')
	j.hide('simplyjetpacks:jetpack_vanilla4_armored')
	j.hide('simplyjetpacks:jetpack_mek1')
	j.hide('simplyjetpacks:jetpack_mek1_armored')
	j.hide('simplyjetpacks:jetpack_mek2')
	j.hide('simplyjetpacks:jetpack_mek2_armored')
	j.hide('simplyjetpacks:jetpack_mek3')
	j.hide('simplyjetpacks:jetpack_mek3_armored')
	j.hide('simplyjetpacks:thruster_mek1')
	j.hide('simplyjetpacks:thruster_mek2')
	j.hide('simplyjetpacks:flux_chestplate')
	j.hide('simplyjetpacks:jetpack_ie3')
	j.hide('simplyjetpacks:jetpack_ie3_armored')
	j.hide('simplyjetpacks:unit_cryotheum_empty')
	j.hide('simplyjetpacks:unit_cryotheum')
	j.hide('simplyjetpacks:unit_glowstone_empty')
	j.hide('simplyjetpacks:unit_glowstone')
	j.hide('simplyjetpacks:armorplating_te1')
	j.hide('simplyjetpacks:armorplating_te2')
	j.hide('simplyjetpacks:armorplating_te3')
	j.hide('simplyjetpacks:thruster_te1')
	j.hide('simplyjetpacks:thruster_te2')
	j.hide('simplyjetpacks:thruster_te3')
	j.hide('simplyjetpacks:thruster_te4')
	j.hide('simplyjetpacks:thruster_te5')
	j.hide('simplyjetpacks:thruster_vanilla1')
	j.hide('simplyjetpacks:thruster_vanilla2')
	j.hide('simplyjetpacks:thruster_vanilla3')
	j.hide('simplyjetpacks:thruster_vanilla4')

	j.hide('kubejs:automanism')
	j.hide('createaddition:diamond_grit')

	j.hide('mekanism:basic_tier_installer')
	j.hide('mekanism:advanced_tier_installer')
	j.hide('mekanism:elite_tier_installer')
	j.hide('mekanism:ultimate_tier_installer')
	j.hide('mekanism:digital_miner')
	j.hide('mekanism:formulaic_assemblicator')

	j.hide('mob_grinding_utils:jumbo_tank')
	j.hide('mob_grinding_utils:entity_spawner')
	j.hide('mob_grinding_utils:spawner_upgrade_width')
	j.hide('mob_grinding_utils:spawner_upgrade_height')

	j.hide('advancedperipherals:rs_bridge')
	j.hide('advancedperipherals:colony_integrator')

	j.hide('industrialrenewal:fluid_pipe')
	j.hide('moreminecarts:chunk_loader')

	j.hide('pamhc2trees:paperbark_sapling')
	j.hide('pamhc2trees:spiderweb_sapling')

	j.hide('tac:flashlight')
	j.hide('envirocore:crystal_lens')

	j.hide(/appliedenergistics2:facade/)
	j.hide('byg:blue_nether_quartz_ore')

	//    j.hide()
})